Bug-Database: https://bugs.kde.org/buglist.cgi?component=desktop-applets&product=telepathy&resolution=---
Bug-Submit: https://bugs.kde.org/enter_bug.cgi?format=guided&component=desktop-applets&product=telepathy
Changelog: https://kde.org/announcements/
Donation: https://www.kde.org/community/donations/
Repository: https://invent.kde.org/network/ktp-desktop-applets.git
Repository-Browse: https://invent.kde.org/network/ktp-desktop-applets
Security-Contact: security@kde.org
